Subject: [os2genau_digest] No. 757
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 24 Dec 2003 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 23 December 2003
 Number  757
**************************************************

Subjects for today
 
1  Re:  ISDN- was Dial-Up ISP Problems : Mike O'Connor <mikeoc at dodo dot com dot au>
2  Re:  ISDN- was Dial-Up ISP Problems : voytek at sbt dot net dot au
3  Re:  ISDN- was Dial-Up ISP Problems : Mike O'Connor <mikeoc at dodo dot com dot au>
4   Delivery Notification: Delivery has failed : Mailer daemon <postmaster at gateway1 dot comkal dot net>
5  Re:  Living Without Microsoft : Trevor Jacobs <trevor at melbpc dot org dot au>
6  Re:  Living Without Microsoft : Alan Heiser" <aheiser at ozemail dot com dot au>
7  Re:  Living Without Microsoft : John Angelico" <talldad at kepl dot com dot au>
8   Have a good one peoples : Ian Manners" <deadmail>
9  Re:  Java : Graham Norton" <gn at smart-road dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 22 Dec 2003 23:15:09 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  ISDN- was Dial-Up ISP Problems

[originally sent to: Michael Peters
with cc: os2genau - but os2genau copy seemed to have ended up in the 
bitbucket somewhere]

Michael Peters wrote:

>Mike,
>   I have just had the Telstra techie advise me to
>switch to ISDN-at-home here on the farm 8km
>from the exchange in Gippsland, Vic.He said he
>could put a booster in our line to the exchange
>enabling ISDN 2 channel capability where ADSL
>is unobtainable. I was going to ask Ian all about
>it as I think his OS2Site is on ISDN....but you
>can tell me just as well. We will be able to drop
>the second (modem) line we have, but I guess we
>need a ISDN modem & s'ware . Are you with
>BigPond ? Is your interface OS/2 or Windows
>or Linux ? Is a small lan a problem ? Are you
>utilising 64k for your internet connection and do
>you initialise voice over? It's all new to me so
>your advice would be welcome. I have read the
>stuff at the BigPond site.
>   We could take this off-group if it's too specific.
>Currently I'm with Austar ( the country Foxtel )
>via sattelite for TV only, but they act as ISP for
>normal dial-up. They do not offer ISDN.
>
>----- Original Message ----- 
>From: "Mike O'Connor" <mikeoc at dodo dot com dot au>
>To: <os2genau at os2 dot org dot au>
>Sent: Monday, December 22, 2003 9:56 PM
>Subject: Re:  Dial-Up ISP Problems
>
>
>
>  
>
>>Until I had ISDN-at-home connected, at which time Telstra agreed the
>>copper quality to the exchange, 5832m away at Banora Point, was
>>inadequate to sustain a Digital line, without a booster for my
>>*new*specific, individual, telephone line, they had always said that my
>>equipment , blah, blah,   was the problem - after I got the ISDN when
>>connection was on a special last Christmas period for only $99 - vice
>>$344 or so normally - my voice line also lost all the snap/crackle/pop
>>that had plagued it but which was blamed by Telstra on the handset(s) -
>>still in use and now perfect.
>>
>>-- 
>>Regards,
>>Mike
>>    
>>

Hi Michael,
I'm with dodo dot com dot au as ISP, but my ISDN line(s) are courtesy of Telstra.
I have just a single 64Kb/sec 'B' Channel +16Kb/sec 'D' channel
[control], as with Dodo  - nationwide access for local call on
0198333424 [in almost all cases it's a local call] - they don't offer
MultiLink-PPP [128Kb] access for ISDN, and it costs me a base rate of
$9.90/month with excess downloads over 70MB/month capped at $14/month -
normal month is $23.90, any light one is only $9.90.  I still pay the
same charge as when I was on analogue modem dial-up.

If at some time in the future Dodo offer  MLPPP [128Kb] a second digital
data line would cost me an extra $4 per month from Telstra.  If I went
to Telstra for ISP the minimum charge would be $24.95/month plus that's
not capped for capacity.

Prior to having ISDN, the amount of connection charges for the multiple
calls with carrier-loss and subsequent re-dials at 20-25 cents per call
on my *single* PTSN line - either Internet/BBS or voice amounted to a
heck of a lot more than I am paying for ISDN with a Digital quality data
line plus a voice line both usable concurrently, so cost has decreased
while facilities/quality have improved - a win/win situation.

ISDN-at-home is charged at 30 cents per hour of connection time [per 'B'
channel]- no connection charge per call.  The 30 cents per hour is
charged on a *per-second* basis - calls of under 120 seconds duration
cost *nothing*.

I run exclusively on OS/2-eCS - one of my MCP/2 systems runs the Injoy
dialler with NAT and Dial-on-Demand activated and the www is available
on every other machine on the LAN, as that machine is directly connected
via RS-232C cable from COM2 to the ISDN line termination unit - an NT1
Plus II which has an analogue phone jack [that you can plug an
additional  regular modem into], a USB jack  and a 9-pin COMM port -
that I'm using.  There is no separate modem/card required for ISDN, as
there is effectively a digital modem built into the NT1 PlusII - just an
ADC and DAC for the signal conversion.

Some months my total calls on DoD are up to about 8,000  - repeat 8,000
- that would be impossible to do with a regular analogue modem on a PSTN
line - for a charge around $10, mainly accounting for downloading
fixpacks/IBMWB updates etc.

Ian is now on ADSL, from what I remember reading recently, with further
speed upgrades upcoming.

I haven't had any involvement with Voice-over-IP whatsoever - as an OAP
I'm not into that :-)

As I was in the same situation with no possible ADSL/Cable, I'd say go
ahead - you won't regret it.

My son was one of the original Austar people - he was responsible for
setting up all the Regional outlets in the early days -
Darwin/Mt.Isa/Townsville/Mt.Gambier/Ballarat .....etc., and was their
Network Communications Engineer based on the Gold Coast [HQ].

Hope this has answered all your queries.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 23 Dec 2003 00:30:26 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  ISDN- was Dial-Up ISP Problems

> Mike,
>    I have just had the Telstra techie advise me to
> switch to ISDN-at-home here on the farm 8km
> from the exchange in Gippsland, Vic.He said he
> could put a booster in our line to the exchange
> enabling ISDN 2 channel capability where ADSL
> is unobtainable. I was going to ask Ian all about
> it as I think his OS2Site is on ISDN....but you
> can tell me just as well. We will be able to drop
> the second (modem) line we have, but I guess we
> need a ISDN modem & s'ware .

what are the ISDN charges nowdays ?
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 23 Dec 2003 00:03:48 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  ISDN- was Dial-Up ISP Problems

voytek at sbt dot net dot au wrote:

>>Mike,
>>   I have just had the Telstra techie advise me to
>>switch to ISDN-at-home here on the farm 8km
>>from the exchange in Gippsland, Vic.He said he
>>could put a booster in our line to the exchange
>>enabling ISDN 2 channel capability where ADSL
>>is unobtainable. I was going to ask Ian all about
>>it as I think his OS2Site is on ISDN....but you
>>can tell me just as well. We will be able to drop
>>the second (modem) line we have, but I guess we
>>need a ISDN modem & s'ware .
>>    
>>
>
>what are the ISDN charges nowdays ?
>  
>

Hi Voytek,
The charges are on Telstra's webpages - I can only advise what I pay for 
ISDN-at-home, which is different to the Business Rates - of which there 
are multiple categories.

ISDN at-home, [for which I get a reduced charge, as an OAP] would 
normally be $45.50/month including GST, plus $0.30 per hour of connected 
time - charged on a per-second basis - less than 120 seconds connection 
time - NIL, otherwise $0.01 per 2 minutes connected, plus standard call 
charges on the associated voice-line.

Makes dial on demand sensible - as unless I have a lot of mail to 
download, initial login only usually, all subsequent DoD are only for a 
few seconds, frequent checks on mail.

Does that help?

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  22 Dec 2003 21:25:38 +1100
From:  Mailer daemon <postmaster at gateway1 dot comkal dot net>
Subject:   Delivery Notification: Delivery has failed

Your mail was not delivered to the following recipients.
gillpete at vic.australis dot com dot au: 554 5.7.1 Message cannot be accepted, virus found

There will be no further attempts to deliver this mail.

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 23 Dec 2003 11:18:26 +1100
From:  Trevor Jacobs <trevor at melbpc dot org dot au>
Subject:  Re:  Living Without Microsoft

Greetings John

On Mon, 22 Dec 2003 22:48:58 +1100 (AEDT), you wrote:

>I am hoping that Voytek will re-run his non-offensive seasons greetings
>email again, since I can't find the one he sent last year.<g>

Without Voytek's panache, but I'll proffer the following .........

Dear Friends

Please accept with no obligation, implied or implicit, my best wishes
for an environmentally conscious, socially responsible, low stress,
non-addictive, gender neutral celebration of the summer solstice
holiday, practiced within the most enjoyable traditions of the
religious persuasion of your choice, or the secular practices of your
choice, with respect for the religious or secular persuasions and/or
traditions of others, or their choice not to practice religious or
secular traditions at all. May you have a fiscally successful,
personally fulfilling and medically uncomplicated recognition of the
onset of the generally accepted calendar year 2004, but not without
due respect for the calendars of choice of other cultures whose
contributions to society have helped to make Australia great (not to
imply that Australia is necessarily greater than any other country)
and without regard to the race, creed, colour, age, physical ability,
religious faith, political belief, choice of computer platform or
sexual preference of the wishee. 
 
By accepting this greeting you are accepting these terms. This
greeting is subject to clarification or withdrawal. It is freely
transferable with no alteration to the original greeting. It implies
no promise by the wisher to actually implement any of the wishes for
her or him or others, is void where prohibited by law and is revocable
at the sole discretion of the wisher. This wish is warranted to
perform as expected within the usual application of good tidings for a
period of one year, or until the issuance of a subsequent holiday
greeting, whichever comes first, and the warranty is limited to
replacement of this wish or issuance of a new wish at the sole
discretion of the wisher. 
 
With kind regards (not to infer that my regards would ever be those of
an untoward nature),
 
To you and your family, health, happiness and.....

Merry Christmas & Happy New Year 

tj

-- some quotes perceptive, some pedestrian, none mine :-)

	"It is a good morning exercise for a research scientist to discard a 
pet hypothesis every day before breakfast. It keeps him young." (Konrad Lorenz)

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Tue, 23 Dec 2003 10:52:16 +1000 (KST)
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re:  Living Without Microsoft

Aperson!

And my best wishes to all as well.

Alan

On Tue, 23 Dec 2003 11:18:26 +1100, Trevor Jacobs wrote:

>Greetings John
>
>On Mon, 22 Dec 2003 22:48:58 +1100 (AEDT), you wrote:
>
>>I am hoping that Voytek will re-run his non-offensive seasons greetings
>>email again, since I can't find the one he sent last year.<g>
>
>Without Voytek's panache, but I'll proffer the following .........
>
>
>Dear Friends
>
>Please accept with no obligation, implied or implicit, my best wishes
>for an environmentally conscious, socially responsible, low stress,
>non-addictive, gender neutral celebration of the summer solstice
>holiday, practiced within the most enjoyable traditions of the
>religious persuasion of your choice, or the secular practices of your
>choice, with respect for the religious or secular persuasions and/or
>traditions of others, or their choice not to practice religious or
>secular traditions at all. May you have a fiscally successful,
>personally fulfilling and medically uncomplicated recognition of the
>onset of the generally accepted calendar year 2004, but not without
>due respect for the calendars of choice of other cultures whose
>contributions to society have helped to make Australia great (not to
>imply that Australia is necessarily greater than any other country)
>and without regard to the race, creed, colour, age, physical ability,
>religious faith, political belief, choice of computer platform or
>sexual preference of the wishee. 
> 
>By accepting this greeting you are accepting these terms. This
>greeting is subject to clarification or withdrawal. It is freely
>transferable with no alteration to the original greeting. It implies
>no promise by the wisher to actually implement any of the wishes for
>her or him or others, is void where prohibited by law and is revocable
>at the sole discretion of the wisher. This wish is warranted to
>perform as expected within the usual application of good tidings for a
>period of one year, or until the issuance of a subsequent holiday
>greeting, whichever comes first, and the warranty is limited to
>replacement of this wish or issuance of a new wish at the sole
>discretion of the wisher. 
> 
>With kind regards (not to infer that my regards would ever be those of
>an untoward nature),
> 
>To you and your family, health, happiness and.....
>
>Merry Christmas & Happy New Year 
>
>
>
>
>tj
>
>-- some quotes perceptive, some pedestrian, none mine :-)
>
>	
>	"It is a good morning exercise for a research scientist to discard a 
>pet hypothesis every day before breakfast. It keeps him young." (Konrad Lorenz)
>

> 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 23 Dec 2003 13:25:02 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Living Without Microsoft

On Tue, 23 Dec 2003 10:52:16 +1000 (KST), Alan Heiser wrote:

Yes, well done Trevor!

>Aperson!

Ah, you missed one Alan: "son" is another sexist expression.

Aper-it! maybe? Or Aperitif for the French? 
<GD&R>

>
>And my best wishes to all as well.

Being a curmugeonly old fogie who doesn't have to be politically correct in
this PC arena <g> I can say 

Merry Christmas and Happy New Year to everyone, including the femenazi
thought police!

PS: just got Voytek's greetings on another list.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Us old fogies don't have to be politically correct.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 23 Dec 2003 19:59:24 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Have a good one peoples

<http://www.whatacrappypresent dot com>
http://www.whatacrappypresent dot com

PS, My internet link is SDSL, 1.5Mb upload, 1.5Mb download.
Anyone that downloads from my sites are capped at 50Kbps
for port 21 or 80.

With ISDN, it uses higher voltages for data transmission so your
signal, and voice should be a lot clearer/cleaner.

Cheers
Ian Manners
http://www.os2site dot com/

Lord, grant me the serenity to accept the things I can not change,  the courage to change the things I can, and the wisdom to hide the bodies of those I had to kill because they pissed me off.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 23 Dec 2003 22:03:57 +1050 (CDT)
From:  "Graham Norton" <gn at smart-road dot com dot au>
Subject:  Re:  Java

Hi Ed

>I still have JAVA 131 installed. I need it for TCPCFG2.
>
is this the TCPIP set up java application ?  cant you set this up uisng a text editor 

have you completely deleted the Java 1.1 version that seems to be the default install with the OS installation?

Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

----------------------------------------------------------------------------------